Subject: RE: Crestone 9/01
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Oct 2001 15:19:02 -0700 (PDT)

I can't seem to find it. I received Howell, Devon, North Central and EJW, but I don't see the Enron Statement for Sept.

Theresa - Please resend.  Sorry.

 -----Original Message-----
From: 	Felling, Amy  
Sent:	Tuesday, October 23, 2001 4:37 PM
To:	Parker, Megan
Subject:	RE: Crestone 9/01

Theresa sent that to you... let me know if you still can't find the e-mail

 -----Original Message-----
From: 	Parker, Megan  
Sent:	Tuesday, October 23, 2001 3:36 PM
To:	Felling, Amy
Subject:	Crestone 9/01

Amy:
Have you sent the Crestone Gathering sale spreadsheet to me for Sept.?  I've sort of lost track of what all I've received.  I still have it in draft status, so I don't think I've received it yet.  This has been a hectic week (and it's only Tuesday!).

Megan